<?xml version="1.0" encoding="windows-1251"?>
<step>
	<settings>
		<name>Морфология корня</name>
		<sound allowMultiple="true"/>
	</settings>
	<actions>
		<action event="onStartStep"></action>
	</actions>
	<group id="bkg" visible="true" enabled="false">
		<image id="background" visible="true">
			<param src="\DATA\components\pict\bkg_zad.jpg" depth="0"/>
		</image>
		<text id="tpz" visible="true">
			<param x="25" y="50" width="180" height="130" src="\DATA\components\Pict\tpz02.htm" scroll="false"/>
		</text>
		<!--<image id="background" visible="true">
			<param src="\DATA\components\pict\terms_bkg.png" x="294" y="40" depth="0"/>
		</image>-->
		<button id="btnNext" visible="true">
			<param type="IMAGE" sticky="false" x="949" y="560" srcNormal="\DATA\skin\Buttons\b_next_norm.png" srcActive="\DATA\skin\Buttons\b_next_over.png" srcPressed="\DATA\skin\Buttons\b_next_down.png" depth="-1"/>
			<hint type="text">Завершить шаг</hint>
			<actions>
				<action event="onPress">goNextStep</action>
			</actions>
		</button>
	</group>

	<group id="btn" visible="true" restriction="exclusive_pressed" enabled="false">
		
		<button id="t01" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Корневой чехлик" x="40" y="300" width="225" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="170" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
				<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
				<actions>
					<action event="onPress">showObjectOnly:g01</action>
				</actions>
		</button>

		<button id="t02" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Зона клеточного деления" x="40" y="340" width="200" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
		<activemark type="type" x="-7" y="-3" width="170" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
				<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
				<actions>
					<action event="onPress">showObjectOnly:g02</action>
				</actions>
		</button>

		<button id="t03" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Зона растяжения (роста)" x="40" y="390" width="190" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="170" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
			<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
			<actions>
				<action event="onPress">showObjectOnly:g03</action>
			</actions>
		</button>

		<button id="t04" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Зона всасывания" x="40" y="440" width="225" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="170" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
			<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
			<actions>
				<action event="onPress">showObjectOnly:g04</action>
			</actions>
		</button>

		<button id="t05" visible="true">
			<param type="TEXT" saveState="false" sticky="true" textValue="Зона проведения" x="40" y="470" width="225" styleNormal="NormalStyle" styleActive="ActiveStyle" stylePressed="PressedStyle" depth="-5"/>
			<activemark type="type" x="-7" y="-3" width="170" bordersize="1" bordercolor="#caa15a" bgcolor="#FBF3E3"/>
			<visitedmark src="\DATA\skin\Buttons\galka.png" enabled="false" x="-25" y="0"/>
			<actions>
				<action event="onPress">showObjectOnly:g05</action>
			</actions>
		</button>
		</group>


		<image id="background" visible="true">
			<param src="\DATA\components\pict\terms_bkg.png" x="294" y="40" depth="0"/>
		</image>

		<text id="1" visible="true">
			<param   x="363" y="280" width="580" height="140" src="\DATA\components\pict\t02.htm" scroll="true"/>
			<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
		</text>

		<audio playing="true">
			<param src="\DATA\components\sounds\02.mp3"/>
		</audio>

		
		<group id="g01">
					<audio id="audio" visible="true" playing="true">
								<param src="\DATA\components\sounds\02_01.mp3" />
					</audio>
		<slideshow visible="true" id="s01" playing="true">
			<param depth="-100"/>
			<settings>
				<general mode="normal" rewindOnPlayed="false"/>
				<control x="762" y="500" visible="true" depth="-500" style="SlideshowHistory"/>
			</settings>
			<frames>
				<frame duration="10000">
					<image>
						<param  special="1" src="\DATA\components\pict\01_01.jpg" x="100" y="50" width="750" height="560" sizeMode="FIT_only_big" hAlign="CENTER" vAlign="CENTER" depth="-20"/>
						<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
					</image>

					<image id="text_bkg" visible="true">
			<param src="\DATA\components\pict\lect_text_bkg.png" x="760" y="47" depth="-100"/>
					</image>


					<text>
						<param src="\DATA\components\pict\t02_01.htm" x="780" y="80" width="220" height="350" scroll="true" depth="-100"/>
						<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
					</text>


				</frame>

				<frame duration="10000">
					<image>
						<param  special="1" src="\DATA\components\pict\01_02.jpg" x="100" y="50" width="750" height="560" sizeMode="FIT_only_big" hAlign="CENTER" vAlign="CENTER" depth="-20"/>
						<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
					</image>
					<image id="text_bkg" visible="true">
						<param src="\DATA\components\pict\lect_text_bkg.png" x="760" y="47" depth="-100"/>
					</image>


					<text>
						<param src="\DATA\components\pict\t02_01.htm" x="780" y="80" width="220" height="350" scroll="true" depth="-100"/>
						<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
					</text>

					</frame>
			</frames>
		</slideshow>
		</group>

		<group id="g02">
		<audio id="audio" visible="true" playing="true">
				<param src="\DATA\components\sounds\02_02.mp3" />
		</audio>

		<slideshow visible="true" id="s01" playing="true">
			<param depth="-100"/>
			<settings>
				<general mode="normal" rewindOnPlayed="false"/>
				<control x="762" y="500" visible="true" depth="-500" style="SlideshowHistory"/>
			</settings>
			<frames>
				<frame duration="10000">
					<image>
						<param  special="1" src="\DATA\components\pict\01_03.jpg" x="100" y="50" width="750" height="560" sizeMode="FIT_only_big" hAlign="CENTER" vAlign="CENTER" depth="-20"/>
						<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
					</image>

					<image id="text_bkg" visible="true">
						<param src="\DATA\components\pict\lect_text_bkg.png" x="760" y="47" depth="-100"/>
					</image>

					<text>
						<param src="\DATA\components\pict\t02_02.htm" x="780" y="80" width="220" height="350" scroll="true" depth="-100"/>
						<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
					</text>
				</frame>

				<frame duration="5000">
					<image>
						<param  special="1" src="\DATA\components\pict\01_04.jpg" x="100" y="50" width="750" height="560" sizeMode="FIT_only_big" hAlign="CENTER" vAlign="CENTER" depth="-20"/>
						<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
					</image>

					<image id="text_bkg" visible="true">
						<param src="\DATA\components\pict\lect_text_bkg.png" x="760" y="47" depth="-100"/>
					</image>

					<text>
						<param src="\DATA\components\pict\t02_02.htm" x="780" y="80" width="220" height="350" scroll="true" depth="-100"/>
						<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
					</text>
				</frame>
			</frames>
		</slideshow>
		
		</group>

		<group id="g03">

		<audio id="audio" visible="true" playing="true">
				<param src="\DATA\components\sounds\02_03.mp3" />
		</audio>
			<slideshow visible="true" id="s01" playing="true">
			<param depth="-100"/>
			<settings>
				<general mode="normal" rewindOnPlayed="false"/>
				<control x="762" y="500" visible="true" depth="-500" style="SlideshowHistory"/>
			</settings>
			<frames>
				<frame duration="10000">
					<image>
						<param  special="1" src="\DATA\components\pict\01_05.jpg" x="100" y="50" width="750" height="560" sizeMode="FIT_only_big" hAlign="CENTER" vAlign="CENTER" depth="-20"/>
						<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
					</image>

					<image id="text_bkg" visible="true">
						<param src="\DATA\components\pict\lect_text_bkg.png" x="760" y="47" depth="-100"/>
					</image>


					<image id="text_bkg" visible="true">
						<param src="\DATA\components\pict\lect_text_bkg.png" x="760" y="47" depth="-100"/>
					</image>

					<text>
						<param src="\DATA\components\pict\t02_03.htm" x="780" y="80" width="220" height="350" scroll="true" depth="-100"/>
						<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
					</text>
				</frame>

				<frame duration="5000">
					<image>
						<param  special="1" src="\DATA\components\pict\01_06.jpg" x="100" y="50" width="750" height="560" sizeMode="FIT_only_big" hAlign="CENTER" vAlign="CENTER" depth="-20"/>
						<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
					</image>

					<image id="text_bkg" visible="true">
						<param src="\DATA\components\pict\lect_text_bkg.png" x="760" y="47" depth="-100"/>
					</image>


					<text>
						<param src="\DATA\components\pict\t02_03.htm" x="780" y="80" width="220" height="350" scroll="true" depth="-100"/>
						<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
					</text>
					</frame>
			</frames>
		</slideshow>
		</group>

		<group id="g04">
		<audio id="audio" visible="true" playing="true">
				<param src="\DATA\components\sounds\02_04.mp3" />
		</audio>

			<slideshow visible="true" id="s01" playing="true">
			<param depth="-100"/>
			<settings>
				<general mode="normal" rewindOnPlayed="false"/>
				<control  x="370" y="570" visible="true" depth="-500" style="SlideshowHistory"/>
			</settings>
			<frames>
				<frame duration="10000">
					<image>
						<param  special="1" src="\DATA\components\pict\01_07.jpg" x="100" y="30" width="750" height="560" sizeMode="FIT_only_big" hAlign="CENTER" vAlign="CENTER" depth="-20"/>
						<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
					</image>

					<image id="text_bkg" visible="true">
						<param src="\DATA\components\pict\lect_text_bkg.png" x="760" y="47" depth="-100"/>
					</image>


					<text>
						<param src="\DATA\components\pict\t02_04.htm" x="780" y="80" width="220" height="350" scroll="true" depth="-100"/>
						<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
					</text>
				</frame>

				<frame duration="10000">
					<image>
						<param  special="1" src="\DATA\components\pict\01_08.jpg" x="100" y="50" width="750" height="560" sizeMode="FIT_only_big" hAlign="CENTER" vAlign="CENTER" depth="-20"/>
						<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
					</image>

					<image id="text_bkg" visible="true">
						<param src="\DATA\components\pict\lect_text_bkg.png" x="760" y="47" depth="-100"/>
					</image>


					<text>
						<param src="\DATA\components\pict\t02_04.htm" x="780" y="80" width="220" height="350" scroll="true" depth="-100"/>
						<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
					</text>
				</frame>

				<frame duration="5000">
					<image>
						<param  special="1" src="\DATA\components\pict\01_09.jpg" x="100" y="50" width="750" height="560" sizeMode="FIT_only_big" hAlign="CENTER" vAlign="CENTER" depth="-20"/>
						<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
					</image>

					<image id="text_bkg" visible="true">
						<param src="\DATA\components\pict\lect_text_bkg.png" x="760" y="47" depth="-100"/>
					</image>


					<text>
						<param src="\DATA\components\pict\t02_04.htm" x="780" y="60" width="220" height="350" scroll="true" depth="-100"/>
						<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
					</text>
				</frame>
				
				<frame >

					<video visible="true" playing="true"  loop="true"  >
						<param src="\DATA\components\pict\02.avi" loop="true"  x="250" y="80"  depth="-100"  />
						<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
						<control x="420" y="50" countdown="false" style="Video"/>
					</video>

<!-- 					<image id="text_bkg" visible="true">
						<param src="\DATA\components\pict\lect_text_bkg.png" x="760" y="47" depth="-100"/>
					</image>


					<text>
						<param src="\DATA\components\pict\t02_04.htm" x="780" y="80" width="220" height="350" scroll="true" depth="-100"/>
						<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
					</text>
 -->				</frame>	

			</frames>
		</slideshow>
		</group>
		
		<group id="g05">
		<audio id="audio" visible="true" playing="true">
				<param src="\DATA\components\sounds\02_05.mp3" />
		</audio>

			<slideshow visible="true" id="s01" playing="true">
			<param depth="-100"/>
			<settings>
				<general mode="normal" rewindOnPlayed="false"/>
<!-- 				<control x="762" y="500" visible="true" depth="-500" style="SlideshowHistory"/>
 -->			</settings>
			<frames>
				<frame duration="10000">
					<image>
						<param  special="1" src="\DATA\components\pict\01_10.jpg" x="100" y="50" width="750" height="560" sizeMode="FIT_only_big" hAlign="CENTER" vAlign="CENTER" depth="-20"/>
						<rollovermenu point="BOTTOM_RIGHT" options="copy,save"/>
					</image>

					<image id="text_bkg" visible="true">
						<param src="\DATA\components\pict\lect_text_bkg.png" x="760" y="47" depth="-100"/>
		         		</image>

					<image id="text_bkg" visible="true">
						<param src="\DATA\components\pict\lect_text_bkg.png" x="760" y="47" depth="-100"/>
					</image>

					<text>
						<param src="\DATA\components\pict\t02_05.htm" x="780" y="80" width="220" height="350" scroll="true" depth="-100"/>
						<rollovermenu point="BOTTOM_RIGHT" save="true" copy="true"/>
					</text>
				</frame>
				</frames>
		</slideshow>
		</group>

	</step>
